## oneisenough 0.40

=== debian/changelog ===
oneisenough (0.40-4) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Convert the package to Git and move it to salsa.debian.org.
  * Use priority optional.
  * Drop deprecated menu file.
  * Add keywords and a comment in German.

 -- Markus Koschany <apo@debian.org>  Fri, 04 May 2018 12:21:03 +0200

oneisenough (0.40-3) unstable; urgency=low

  [Richard Hartmann]
  * Re-introduce binary-indep & binary-arch
    (Fixes debian-rules-missing-required-target)
  * Add header to debian/font_path.patch
    (Fixes quilt-patch-missing-description)
  * Fix patch-system-but-no-source-readme
  * Fix uploaders to reference new email address
  * Bump Standards Version to 3.9.4. (s/binary-/build-/g on debian/rules)
  * Depend on ${misc:Depends} (Fixes lintian debhelper-but-no-misc-depends)
  * Create debian/README.source (Fixes patch-system-but-no-source-readme)

  [ Paul Wise ]
  * Fix Vcs-Browser and use canonical URLs for Vcs-*
  * Switch to dh and bump debhelper compat level to 9
  * Switch to the new package and paths for the DejaVu fonts

 -- Richard Hartmann <richih.mailinglist@gmail.com>  Thu, 06 Jun 2013 01:42:30 +0200

oneisenough (0.40-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix FTBFS with new “3.0 (quilt)” source package format by using a
    patch level of 1 instead of 0 in the font_path.patch patch and by
    adjusting the series file appropriately (i.e. by deleting the “-p0”
    option), thanks to Raphaël Hertzog for the notice (Closes: #485264).

  [ Barry deFreese ]
  * Add myself to uploaders.
  * Fix minor syntax issues in debian/copyright.
  * Fix typo in package description. (Closes: #499628).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 18 Mar 2009 21:47:53 -0400

oneisenough (0.40-1) unstable; urgency=low

  * Initial release (Closes: #448973)

 -- Richard Hartmann <richih-debian@net.in.tum.de>  Tue, 13 Sep 2007 03:32:46 +0100
