=== debian/control ===
Source: oneisenough
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Richard Hartmann <richih.mailinglist@gmail.com>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/games-team/oneisenough.git
Vcs-Browser: https://salsa.debian.org/games-team/oneisenough
Homepage: http://hectigo.net/puskutraktori/oneisenough/

Package: oneisenough
Architecture: all
Depends:
 python,
 python-pygame,
 fonts-dejavu-core,
 ${misc:Depends}
Description: 2D platform game about the epic struggle of balls
 One Is Enough, a 2D platform game in which a communist ball needs to
 convert capitalist balls into fellow communist balls. More and more
 capitalist balls will be issued by the bank, creating new enemies.
