=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	chmod +x run_game.py
	chmod +x bin/mainmenu.py
	chmod +x debian/game.sh
	dh_install
