=== debian/watch ===
version=3
opts="uversionmangle=s/^a//;s/(\d)(\d\d)/$1.$2/g" \
http://hectigo.net/puskutraktori/oneisenough/ oneisenough_([^_]+)_src\.zip
